@import url("../CherryFramework/css/style.css");

@import url(//fonts.googleapis.com/css?family=Roboto:400,300,100);
/*--
	Theme Name: theme2162
	Theme URI: http://template-help.com/
	Description: A theme for Wordpress 3.5.x + from Template-Help.com Collection
	Author: Template_Help.com
	Author URL: http://www.Template-Help.com/
	Template: CherryFramework
	Version: 1.2
	MotoPress Version: 1.0
--*/
/*import CherryFramework style*/
/* #General
================================================== */
body {
  background: #fff2ef;
}
.main-holder {
  overflow: hidden;
  background: url(images/bg-pattern.png) 0 0 repeat;
}
a,
a > img {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
a:hover,
a:focus {
  text-decoration: none;
}
a:hover > img {
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -ms-transform: scale(1.05);
  -o-transform: scale(1.05);
  transform: scale(1.05);
}
h1,
h2,
h3,
h4,
h5,
h6 {
  text-transform: uppercase;
  margin-top: 0;
}
h2 {
  margin-bottom: 30px;
}
h3 {
  margin-bottom: 25px;
}
p {
  margin: 0 0 20px;
}
.title-header {
  margin: 0;
  padding: 25px 0 10px;
  color: #fff;
}
.title-section {
  position: relative;
  background: #313131;
  padding-bottom: 25px;
  margin-bottom: 20px;
}
.title-section:after,
.title-section:before {
  background: #313131;
  content: "";
  position: absolute;
  top: 0;
  width: 30px;
  height: 100%;
}
.title-section:after {
  right: -30px;
}
.title-section:before {
  left: -30px;
}
.text-right {
  text-align: right;
}
.error404 .content-holder > .container {
  border-top: 20px solid #313131;
}
.error404 h1 {
  color: #ff7f66;
}
.page-template-page-home-php .content-holder > .container {
  background: none;
  border: none;
  padding: 0;
  margin-top: 0;
}
.content-holder > .container {
  background: #fff;
  margin-top: 30px;
  padding: 0 30px 30px;
}
/* #Header
================================================== */
.header {
  padding: 70px 0 25px 0;
  background: #fff;
  border: none;
  border-bottom: 15px solid #e5e5e5;
}
.hidden-phone {
  position: absolute;
  width: 300px;
  top: -30px;
  right: 0;
  z-index: 5;
}
#search-header .btn {
  margin-top: 6px;
}
.social-nets-wrapper {
  text-align: right;
  margin-top: 12px;
}
.social-nets-wrapper li {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  display: inline-block;
  list-style: none;
  margin-left: 7px;
}
.social-nets-wrapper li a:hover img {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.social-nets-wrapper li:first-child {
  margin-left: 0;
}
.social-nets-wrapper li:hover {
  opacity: .6;
}
/*/ Header */
/* Logo
---------------------------------------- */
.logo a:hover img {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
.logo_h__txt a {
  font-weight: 300;
}
.logo_h__txt a:hover,
.logo_h__txt a:focus {
  color: #ff7f66;
}
.logo_tagline {
  font: 300 'Roboto', sans-serif;
  font-size: 15px;
  line-height: 15px;
  color: #c4c4c4;
}
/*/ Logo */
/* Navigation (Menu) 
================================================== */
.nav__primary {
  margin: 20px 0 0;
}
#topnav li {
  background: none;
  margin-left: 20px;
}
#topnav li a {
  padding: 5px;
  border: none;
  text-transform: uppercase;
  font-weight: 300;
}
#topnav li a .sf-sub-indicator {
  top: 75%;
  left: 50%;
  margin-left: -5px;
  background: url(images/arrows-ffffff.png) 0 -100px no-repeat;
}
#topnav li .sub-menu {
  width: auto;
  margin: 10px 0 0 -10px;
  padding: 15px 0;
  background: #ff7f66;
}
#topnav li .sub-menu li {
  width: 100%;
  margin: 0;
  background: none;
}
#topnav li .sub-menu li a {
  padding: 5px 25px;
  white-space: nowrap;
  color: #fff;
  font: 14px/14px 'Roboto', sans-serif;
  font-weight: 300;
}
#topnav li .sub-menu li a .sf-sub-indicator {
  left: auto;
  top: 30%;
  right: 7px;
  background: url(images/arrows-ffffff.png) 0 0 no-repeat;
}
#topnav li .sub-menu li > a:hover,
#topnav li .sub-menu li.sfHover > a,
#topnav li .sub-menu li.current-menu-item > a {
  background: #fff;
  color: #ff7f66;
}
#topnav li .sub-menu li > a:hover .sf-sub-indicator,
#topnav li .sub-menu li.sfHover > a .sf-sub-indicator,
#topnav li .sub-menu li.current-menu-item > a .sf-sub-indicator {
  background: url(images/arrows-ffffff.png) -10px 0 no-repeat;
}
#topnav li .sub-menu:before {
  width: 14px;
  height: 12px;
  position: absolute;
  top: -12px;
  left: 13px;
  background: url(images/submenu_arr.png) 0 0 no-repeat;
  content: "";
}
#topnav li .sub-menu .sub-menu {
  left: 100%;
  margin: -15px 0 0 2px;
}
#topnav li .sub-menu .sub-menu:before {
  display: none;
}
#topnav li:first-child {
  margin-left: 0;
}
#topnav li.current-menu-item > a,
#topnav li.sfHover > a,
#topnav li a:hover {
  background: none;
  color: #ff7f66;
}
#topnav li.current-menu-item > a .sf-sub-indicator,
#topnav li.sfHover > a .sf-sub-indicator,
#topnav li a:hover .sf-sub-indicator {
  background: url(images/arrows-ffffff.png) -10px -100px no-repeat;
}
/*/ Navigation (Menu) */
/* Slider 
================================================== */
.slider {
  margin-bottom: -75px;
  z-index: auto;
}
.slider .camera_wrap {
  margin: 0 !important;
}
.slider .camera_wrap .camera_pag {
  position: absolute;
  top: 40px;
  width: 100%;
}
.slider .camera_wrap .camera_pag li {
  background: #fff;
}
.slider .camera_wrap .camera_pag li.cameracurrent span,
.slider .camera_wrap .camera_pag li:hover span {
  background: #ff7f66;
}
.slider .camera_thumbs {
  position: absolute;
  width: 100%;
  top: 15px;
  text-align: center;
}
.slider .camera_thumbs .camera_thumbs_cont {
  background: #ff7f66;
}
.slider .camera_thumbs .camera_thumbs_cont ul {
  width: auto !important;
}
.slider .camera_thumbs .camera_thumbs_cont ul li > img {
  border: none;
}
.slider .camera_command_wrap {
  display: inline-block;
}
.slider .camera_thumbs_cont {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
}
.slider .camera_caption {
  width: 940px;
  left: 50%;
  top: 65px ;
  margin-left: -470px;
  text-transform: uppercase;
  color: #fff;
  font-size: 12px;
  line-height: 18px;
}
.slider .camera_caption h1 {
  font: 300 90px/90px 'Roboto', sans-serif;
  color: #fff;
  letter-spacing: 10px;
  margin-bottom: 0px;
}
.slider .camera_caption h2 {
  font: 100 50px/58px 'Roboto', sans-serif;
  color: #FF7F66;
  margin-bottom: 1px;
}
.slider .camera_caption .plane {
  overflow: hidden;
  margin-top: 14px;
  padding: 40px 32px;
  background: #ff7f66;
}
.slider .camera_caption .plane h1 {
  line-height: 67px;
  float: left;
  margin-right: 10px;
}
.slider .camera_caption > div {
  background: none;
}
.slider .camera_commands,
.slider .camera_prev,
.slider .camera_next {
  top: 30px;
}
/* Slider */
/* #Content
================================================== */
#content {
  padding-top: 20px;
}
.content-holder {
  padding: 0px;
  margin-bottom: 50px;
  z-index: 3;
}
#back-top-wrapper a span {
  background-color: #ff7f66;
}
#back-top-wrapper a:hover span {
  background-color: #323232;
}
.content-holder {
  padding-bottom: 0px;
}
.btn,
.btn:focus {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  text-shadow: none;
  padding: 0 22px 0;
  height: 36px;
  color: #fff;
  font: bold 14px/36px 'Open Sans', sans-serif;
  text-transform: uppercase;
  border-style: none;
  background: #323232;
}
.btn:hover {
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  -o-transition: all 0.3s ease;
  transition: all 0.3s ease;
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  background: #ff7f66;
  color: #fff;
  background-position: 0 0;
}
.thumbnail {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
  overflow: hidden;
  border: none;
  border-radius: 0px;
  display: block;
  line-height: 20px;
  padding: 0px;
}
a.thumbnail:hover,
a.thumbnail:focus {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.flexslider {
  overflow: visible;
}
.breadcrumb {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  border-radius: 0px;
  background: none;
  border: none;
  padding: 0;
  color: #b9b9b9;
}
.breadcrumb li {
  text-shadow: none;
}
.breadcrumb a {
  text-decoration: none;
  color: #b9b9b9;
}
.breadcrumb .divider {
  color: #b9b9b9);
}
.breadcrumb .active,
.breadcrumb a:hover {
  color: #ff7f66;
}
.check-list {
  margin-bottom: 25px;
}
/*/ Content */
/* #Blog 
================================================== */
.featured-thumbnail.large {
  float: none;
  width: 100% !important;
}
.featured-thumbnail.large a {
  display: inline;
}
.featured-thumbnail.large img {
  width: auto !important;
  max-width: 100% !important;
}
.type-services .post_category {
  display: none;
}
.single .content-holder > .container {
  border-top: 20px solid #313131;
}
.single #sidebar {
  padding-top: 85px;
}
.single .post-title {
  font-size: 35px;
  line-height: 35px;
  margin: 0 0 30px;
}
.post-title {
  margin-bottom: 15px;
  color: #303030;
  font-size: 20px;
  line-height: 20px;
}
.post-title a {
  color: #303030;
}
.post-title a:hover {
  color: #ff7f66;
}
.post__holder {
  margin-bottom: 45px;
}
.post_meta {
  margin: 0;
}
.post_meta > span {
  float: left;
}
.post_content {
  margin: 0;
  padding-bottom: 20px;
}
.share-buttons {
  overflow: visible;
  height: 25px;
  margin-top: -20px;
}
.video-wrap {
  padding-top: 0;
}
/*/ Blog  */
/* #Portfolio 
================================================== */
#portfolio-grid .portfolio_item {
  margin-bottom: 0;
  padding-bottom: 20px;
}
.portfolio .thumbnail__portfolio {
  margin-bottom: 15px;
}
.caption__portfolio h3 {
  margin: 10px 0 0 0;
  font-size: 14px;
  font-weight: bold;
}
.caption__portfolio h3 a {
  color: #303030;
}
.caption__portfolio h3 a:hover {
  color: #ff7f66;
}
.zoom-icon {
  background: none repeat scroll 0 0 rgba(0, 0, 0, 0.2);
}
.filterable-portfolio .image-wrap {
  background: none;
}
.flex-control-paging li a {
  background: #ff7f66;
}
.flex-control-paging li a.flex-active,
.flex-control-paging li a:hover {
  background: #323232;
}
.filter-wrapper strong {
  color: #323232;
}
.nav-pills li a {
  color: #b9b9b9;
}
.nav-pills li.active a,
.nav-pills li.active a:focus,
.nav-pills li a:hover,
.nav-pills li.active a:hover {
  color: #ffffff;
  background: #ff7f66;
}
.portfolio-meta-list {
  border-color: #ff7f66;
}
.pager {
  margin: 0;
  padding: 15px 0 30px;
  border: none;
}
.pager li a,
.pager li a:focus {
  color: #ffffff;
  background: #ff7f66;
  border: none;
}
.pager li.active a,
.pager li a:hover {
  color: #ffffff;
  background: #323232;
}
/*/ Portfolio  */
/* #Comments
================================================== */
.comment-list .comment .comment-body {
  background: #fff;
  border-color: #ccc;
}
.comment-list .comment .reply a {
  color: #ff7f66;
  background: none;
  border: none;
}
.comment-list .comment .reply a:hover {
  color: #323232;
  background: none;
}
.cancel-comment-reply small {
  font-size: 95%;
}
/*/ Comments */
/* #Sidebar
================================================== */
#sidebar {
  overflow: hidden;
  padding-top: 20px;
}
#sidebar .widget {
  overflow: hidden;
  margin-bottom: 30px;
}
#sidebar .thumbnail {
  margin-top: 0;
}
#sidebar time {
  display: block;
  color: #323232;
  margin-bottom: 0px;
  font-size: 10px;
  line-height: 16px;
}
#sidebar .post-list_h {
  margin-bottom: 4px;
}
#sidebar .post-list_h a {
  color: #ff7f66;
}
#sidebar .post-list_h a:hover {
  color: #323232;
}
#sidebar ul {
  margin: 0;
}
#sidebar ul li {
  list-style-type: none;
  margin-bottom: 10px;
  line-height: 20px;
  padding-left: 24px;
  text-transform: uppercase;
  background: url(images/list_arr.png) 0 2px no-repeat;
}
#sidebar ul li a {
  vertical-align: top;
  line-height: 20px;
  color: #b9b9b9;
}
#sidebar ul li a:hover {
  color: #ff7f66;
}
#sidebar .unstyled li {
  border: none;
  padding: 0 0;
  background: none;
  margin-bottom: 35px;
}
#sidebar .unstyled li .comments-custom_txt {
  padding: 0;
}
#sidebar .unstyled li .comments-custom_txt a {
  color: #ff7f66;
}
#sidebar .unstyled li .comments-custom_txt a:hover {
  color: #323232;
}
#sidebar .social {
  text-align: left;
}
#sidebar .social li {
  float: none;
  display: block;
  margin-bottom: 15px;
}
#sidebar .btn,
#sidebar .btn:focus {
  color: #fff;
  font: bold 14px/36px 'Open Sans', sans-serif;
}
#sidebar .btn:hover {
  background: #ff7f66;
  color: #fff;
}
/*/ Sidebar */
/* #Widgets
================================================== */
#calendar_wrap caption {
  color: #323232;
}
.social .social_li {
  margin-left: 4px;
}
.flickr_li a {
  display: inline-block;
}
.flickr_li a:hover img {
  -webkit-transform: scale(1);
  -moz-transform: scale(1);
  -ms-transform: scale(1);
  -o-transform: scale(1);
  transform: scale(1);
}
/*/ Widgets */
/* #Shortcodes
================================================== */
.spacer {
  clear: both;
  height: 20px;
}
.recent-posts li {
  margin-bottom: 40px;
}
.recent-posts li .featured-thumbnail {
  max-width: 100%;
  margin: 0 0 15px;
}
.recent-posts li h5 {
  margin: 0 0 10px;
  line-height: 18px;
}
.recent-posts li h5 a {
  color: #303030;
}
.recent-posts li h5 a:hover {
  color: #ff7f66;
}
.recent-posts li .excerpt {
  margin-bottom: 15px;
}
.recent-posts.two-col,
.recent-posts.three-col,
.recent-posts.four-col {
  margin-left: -2% !important;
}
.recent-posts.two-col li,
.recent-posts.three-col li,
.recent-posts.four-col li {
  display: inline-block;
  vertical-align: top;
  margin-left: 2%;
}
.recent-posts.two-col li {
  width: 48%;
}
.recent-posts.three-col li {
  width: 31.3%;
}
.recent-posts.four-col li {
  width: 23%;
}
.six-col {
  overflow: hidden;
  margin: 0;
}
.six-col li {
  padding: 0;
  float: left;
  width: 16.6%;
  text-align: center;
  background: url(images/post_separator.png) 0 16px no-repeat;
}
.six-col li .thumbnail {
  display: inline-block;
  float: none;
  max-width: 100%;
  margin: 0;
}
.six-col li:first-child {
  background: none;
}
.list,
.list.styled > ul,
.list.arrow-list > ul {
  margin: 0 0 18px 0;
}
.list li,
.list.styled > ul li,
.list.arrow-list > ul li {
  list-style-type: none;
  margin-bottom: 6px;
  font-size: 12px;
  line-height: 20px;
  padding-left: 24px;
  text-transform: uppercase;
  background: url(images/list_arr.png) 0 2px no-repeat;
}
.list li a,
.list.styled > ul li a,
.list.arrow-list > ul li a {
  vertical-align: top;
  line-height: 20px;
  color: #b9b9b9;
}
.list li a:hover,
.list.styled > ul li a:hover,
.list.arrow-list > ul li a:hover {
  color: #ff7f66;
}
.list li:before,
.list.styled > ul li:before,
.list.arrow-list > ul li:before {
  width: 0px;
  margin: 0;
  padding: 0;
  content: "";
}
.content_plane {
  border-top: 140px solid #313131;
  padding: 0 36px 30px;
  background: #fff;
}
.content_plane > div {
  margin-top: -140px;
}
.content_plane h2 {
  margin: 30px 0;
  color: #fff;
}
.banner-wrap {
  /*position:relative;
	overflow:hidden;
	
	.featured-thumbnail{
		position:absolute;
		top:0;
		left:0;
		width:100%;
		z-index:-1;
		
		a{
			float:none;
			width:100%;
			border:none;
		}
	}*/

}
/*/ Shortcodes */
/* #Footer
================================================== */
.footer {
  padding: 12px 0 10px;
  text-transform: uppercase;
  border: none;
  color: #ff7f66;
  font: 300 14px/24px 'Open Sans', sans-serif;
  background: #fff5f3;
  /* Old browsers */

  /* IE9 SVG, needs conditional override of 'filter' to 'none' */

  background: url(data:image/svg+xml;base64,PD94bWwgdmVyc2lvbj0iMS4wIiA/Pgo8c3ZnIHhtbG5zPSJodHRwOi8vd3d3LnczLm9yZy8yMDAwL3N2ZyIgd2lkdGg9IjEwMCUiIGhlaWdodD0iMTAwJSIgdmlld0JveD0iMCAwIDEgMSIgcHJlc2VydmVBc3BlY3RSYXRpbz0ibm9uZSI+CiAgPGxpbmVhckdyYWRpZW50IGlkPSJncmFkLXVjZ2ctZ2VuZXJhdGVkIiBncmFkaWVudFVuaXRzPSJ1c2VyU3BhY2VPblVzZSIgeDE9IjAlIiB5MT0iMCUiIHgyPSIwJSIgeTI9IjEwMCUiPgogICAgPHN0b3Agb2Zmc2V0PSIwJSIgc3RvcC1jb2xvcj0iI2ZmZjVmMyIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjI3JSIgc3RvcC1jb2xvcj0iI2ZmZjNmMSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9IjU1JSIgc3RvcC1jb2xvcj0iI2U1ZGFkYSIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgICA8c3RvcCBvZmZzZXQ9Ijc2JSIgc3RvcC1jb2xvcj0iI2ZmZjJlZiIgc3RvcC1vcGFjaXR5PSIxIi8+CiAgPC9saW5lYXJHcmFkaWVudD4KICA8cmVjdCB4PSIwIiB5PSIwIiB3aWR0aD0iMSIgaGVpZ2h0PSIxIiBmaWxsPSJ1cmwoI2dyYWQtdWNnZy1nZW5lcmF0ZWQpIiAvPgo8L3N2Zz4=);
  background: -moz-linear-gradient(top, #fff5f3 0%, #fff3f1 27%, #e5dada 55%, #fff2ef 76%);
  /* FF3.6+ */

  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #fff5f3), color-stop(27%, #fff3f1), color-stop(55%, #e5dada), color-stop(76%, #fff2ef));
  /* Chrome,Safari4+ */

  background: -webkit-linear-gradient(top, #fff5f3 0%, #fff3f1 27%, #e5dada 55%, #fff2ef 76%);
  /* Chrome10+,Safari5.1+ */

  background: -o-linear-gradient(top, #fff5f3 0%, #fff3f1 27%, #e5dada 55%, #fff2ef 76%);
  /* Opera 11.10+ */

  background: -ms-linear-gradient(top, #fff5f3 0%, #fff3f1 27%, #e5dada 55%, #fff2ef 76%);
  /* IE10+ */

  background: linear-gradient(to bottom, #fff5f3 0%, #fff3f1 27%, #e5dada 55%, #fff2ef 76%);
  /* W3C */

}
.footer nav.footer-nav {
  margin: 0;
  float: none;
  display: inline-block;
}
.footer nav.footer-nav ul {
  float: none;
}
.footer nav.footer-nav ul li.current-menu-item a,
.footer nav.footer-nav ul li:hover a {
  color: #323232;
  text-decoration: none;
}
.footer .footer-widgets {
  position: relative;
  background: #fff;
  padding: 26px 0 17px;
}
.footer .footer-widgets:after,
.footer .footer-widgets:before {
  background: #fff;
  content: "";
  position: absolute;
  top: 0;
  width: 100%;
  height: 100%;
}
.footer .footer-widgets:after {
  right: -100%;
}
.footer .footer-widgets:before {
  left: -100%;
}
.footer .copyright {
  padding: 30px 0 10px 0;
}
.footer .footer-text {
  float: none;
  text-align: right;
}
/*/ Footer */
/* #Misc
================================================== */
input[type="submit"],
input[type="reset"] {
  height: 28px !important;
  line-height: 28px !important;
}
.testimonial {
  padding: 10px 30px 30px 10px;
  background: none;
  border: 1px solid #ff7f66;
}
.testimonial .testimonial_content {
  padding: 25px 0 0 25px;
}
.testimonial .testimonial_bq .thumbnail {
  position: static;
  width: auto;
}
.testimonial small {
  color: #323232;
}
.pp_hoverContainer a {
  -webkit-transition: none;
  -moz-transition: none;
  -o-transition: none;
  transition: none;
}
.faq-list .faq-list_h {
  color: #ff7f66;
}
.faq-list .marker {
  color: #323232;
}
.archive_lists {
  margin-top: 30px;
}
.error404-holder_num {
  color: #ff7f66;
}
/*/ Misc */
/* PRELOADERS */
/* RESPONSIVE
==================================================*/
@media (min-width: 1200px) and (max-width: 1245px) {
  .content-holder > .container {
    padding: 0 0 30px;
    width: 100%;
  }
  .content-holder > .container > div {
    width: 1170px;
    margin: 0 auto;
  }
  .content-holder > .container > div > div {
    margin: 0;
  }
}
@media (min-width: 1200px) {
  .slider {
    margin-bottom: -115px;
  }
  .slider .camera_caption {
    width: 1170px;
    margin-left: -585px;
    font-size: 14px;
    line-height: 22px;
  }
  .slider .camera_caption h1 {
    font-size: 120px;
    line-height: 120px;
  }
  .slider .camera_caption h2 {
    font-size: 70px;
    line-height: 70px;
  }
  .slider .camera_caption .plane {
    margin-top: 14px;
    padding: 52px 32px;
  }
  .slider .camera_caption .plane h1 {
    line-height: 80px;
  }
  .list,
  .list.styled > ul,
  .list.arrow-list > ul {
    margin: 0 0 27px 0;
  }
  .list li,
  .list.styled > ul li,
  .list.arrow-list > ul li {
    margin-bottom: 10px;
    font-size: 14px;
  }
}
@media (max-width: 1015px) and (min-width: 980px) {
  .content-holder > .container {
    padding: 0 0 30px;
    width: 100%;
  }
  .content-holder > .container > div {
    width: 940px;
    margin: 0 auto;
  }
  .content-holder > .container > div > div {
    margin: 0;
  }
}
@media (min-width: 768px) and (max-width: 979px) {
  article.type-post .featured-thumbnail {
    width: 280px;
  }
  .post_meta > span {
    float: none !important;
    display: block;
  }
  .post-list_li .featured-thumbnail {
    float: none;
    display: inline-block;
  }
  .post-list_li time {
    display: block;
  }
  .logo {
    width: 100%;
  }
  .slider {
    margin-bottom: -25px;
  }
  .slider .camera_caption {
    width: 724px;
    margin-left: -362px;
    font-size: 10px;
    line-height: 16px;
  }
  .slider .camera_caption h1 {
    font-size: 60px;
    line-height: 60px;
  }
  .slider .camera_caption h2 {
    font-size: 40px;
    line-height: 49px;
  }
  .slider .camera_caption .plane {
    margin-top: 14px;
    padding: 22px 32px;
  }
  .slider .camera_caption .plane h1 {
    line-height: 75px;
  }
  .social-nets-wrapper ul {
    width: 110px;
  }
  .social-nets-wrapper li {
    margin-left: 0px;
  }
  #topnav li {
    margin-left: 8px;
  }
  #topnav li a {
    font-size: 13px;
    line-height: 11px;
  }
  .footer nav.footer-nav ul li {
    padding: 0 6px;
  }
}
@media (max-width: 800px) and (min-width: 768px) {
  .content-holder > .container {
    padding: 0 0 30px;
    width: 100%;
  }
  .content-holder > .container > div {
    width: 724px;
    margin: 0 auto;
  }
  .content-holder > .container > div > div {
    margin: 0;
  }
}
@media (max-width: 767px) {
  article.type-post .featured-thumbnail {
    width: 240px;
  }
  .post_meta > span {
    float: none !important;
    display: block;
  }
  body {
    padding-left: 0px;
    padding-right: 0px;
  }
  .content-holder > div.container,
  .nav__primary,
  .footer,
  .page-template-page-home-php .content-holder > .container {
    padding-left: 20px;
    padding-right: 20px;
  }
  .footer .copyright,
  .footer .footer-text {
    text-align: center;
  }
  .vertical-divider {
    padding: 0;
    margin: 0;
    background: none;
    border: none;
  }
  .recent-posts,
  .recent-posts.two-col,
  .recent-posts.three-col,
  .recent-posts.four-col,
  .recent-posts.with-plane {
    margin-left: 0 !important;
  }
  .recent-posts li,
  .recent-posts.two-col li,
  .recent-posts.three-col li,
  .recent-posts.four-col li,
  .recent-posts.with-plane li {
    margin-left: 0;
    width: 100%;
    float: none;
  }
  .recent-posts li .thumbnail,
  .recent-posts.two-col li .thumbnail,
  .recent-posts.three-col li .thumbnail,
  .recent-posts.four-col li .thumbnail,
  .recent-posts.with-plane li .thumbnail {
    max-width: 120px;
    float: left;
    margin: 0 15px 15px 0;
  }
  .logo {
    width: 100%;
    text-align: center;
  }
  .slider .camera_caption div {
    display: none;
  }
  .social-nets-wrapper {
    position: absolute;
    top: -60px;
    right: 20px;
  }
  .six-col li {
    background-position: 0 20%;
  }
}
@media (max-width: 620px) {
  .filter-wrapper strong {
    display: none;
  }
  .filter-wrapper > div {
    float: none;
  }
  .nav-pills > li {
    float: none;
  }
}
@media (max-width: 550px) {
  .breadcrumb {
    font-size: 14px;
  }
}
@media (max-width: 480px) {
  .slider {
    display: none;
  }
  .breadcrumb {
    font-size: 12px;
  }
}
@media (max-width: 360px) {
  .post-list_li .featured-thumbnail {
    float: none;
    display: inline-block;
  }
  .post-list_li time {
    display: block;
  }
  .breadcrumb {
    font-size: 10px;
  }
}
.clearfix {
  *zoom: 1;
}
.clearfix:before,
.clearfix:after {
  display: table;
  content: "";
  line-height: 0;
}
.clearfix:after {
  clear: both;
}
.hide-text {
  font: 0/0 a;
  color: transparent;
  text-shadow: none;
  background-color: transparent;
  border: 0;
}
.input-block-level {
  display: block;
  width: 100%;
  min-height: 30px;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

h1.logo_s {
    font-size: 78pt !important;
}

.abs {
    position: absolute;
    z-index: 1000;
    right: 20px;
}
.row.s_form {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.5);
}
.row.item_s {
    background: rgba(0,0,0,0.1);
}
.slider .camera_caption .plane {
    background: #FFDEAD;
}
.slider .camera_caption .plane h1 {
    color: #666666;
}
.slider .camera_caption h2 {
    color: #FFDEAD;
}


.row.item_s2 {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0.1);
    padding: 20px 0;
}
.home2 {
    background: url(images/bg-pattern.png) 0 0 repeat;
}